#home-center-content {
  margin: 0px 0 0 0;
}
#home-news-1,
#home-giveaway-1,
#home-event-post-1 {
  display: inline-block;
  margin: 0 0 40px 0;
  padding: 4px;
  width: 100%;
  background: #fff;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}
#home-news-1 .image,
#home-giveaway-1 .image,
#home-event-post-1 .image {
  height: 180px;
}
#home-news-1 .type,
#home-giveaway-1 .type,
#home-event-post-1 .type {
  text-align: center;
  padding: 6px 8px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
}
#home-news-1 .content,
#home-giveaway-1 .content,
#home-event-post-1 .content {
  text-align: center;
  padding: 12px 12px 12px 12px;
}
#home-news-1 .content .title,
#home-giveaway-1 .content .title,
#home-event-post-1 .content .title {
  margin: 0 0 6px 0;
}
#home-news-1 .content .title a,
#home-giveaway-1 .content .title a,
#home-event-post-1 .content .title a {
  font-size: 18px;
  color: #777;
  font-weight: 600;
}
#home-news-1 .content .excerpt,
#home-giveaway-1 .content .excerpt,
#home-event-post-1 .content .excerpt {
  color: #777;
  font-size: 14px;
}
#home-news-1 .content .info,
#home-giveaway-1 .content .info,
#home-event-post-1 .content .info {
  display: none;
  font-size: 14px;
}
#home-news-1 .content .info div,
#home-giveaway-1 .content .info div,
#home-event-post-1 .content .info div {
  display: inline-block;
}
#home-news-1 a.more,
#home-giveaway-1 a.more,
#home-event-post-1 a.more {
  display: block;
  padding: 0 8px 14px 8px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
#home-news-1 a.more:hover,
#home-giveaway-1 a.more:hover,
#home-event-post-1 a.more:hover {
  color: #333;
}
#home-news-1 a.more {
  color: #68cbc9;
}
#home-news-1 .type {
  background: #a9e1e0;
}
#home-giveaway-1 a.more {
  color: #f5979d;
}
#home-giveaway-1 .type {
  background: #f5979d;
}
#home-event-post-1 a.more {
  color: #957257;
}
#home-event-post-1 .type {
  color: #a9e1e0;
  background: #957257;
}
#big-donate-box {
  display: block;
  width: 100%;
  min-height: 40px;
  background: url("https://bffradio.objects.dreamhost.com/image/medium/10361593_846113045408134_7114221736247300667_n.jpg") center center no-repeat;
  background-size: cover;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  margin: 0 0 30px 0;
  max-height: 300px;
}
#big-donate-box .second-layer {
  width: 100%;
  height: 100%;
  background: url("../img/donate-block-background.png") center center no-repeat;
}
#mailchimp-signup {
  padding: 20px 40px 20px 20px;
  margin: 0 0 30px 0;
  background: #5e4e42;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}
#mailchimp-signup .get-the-newsletter {
  text-align: center;
}
#mailchimp-signup input.email {
  margin: 4px 0 0 0;
  border: 0;
  padding: 10px 16px 10px 16px;
  font-size: 14px;
  border-radius: 4px;
  text-align: center;
  font-weight: 700;
}
#mailchimp-signup .btn {
  font-weight: 700;
  padding: 10px 16px;
  background: #a9e1e0;
  font-size: 14px;
  text-transform: uppercase;
}

